Results 1 to 3 of 3

Thread: Xbmc on opensuse 11...

  1. #1
    motyrahamim NNTP User

    Default Xbmc on opensuse 11...

    Hi,
    i was trying to install Xbmc on opensuse and i did have some partial luck with it but not completely, the thing is that Xbmc relies on python 2.4 but opensuse support 2.5, so i did install python 2.4 and was able to start the compilation process, at some point the compilation produce some error about unknown symbols that I've managed to solve by linking to python2.4 by issuing the last g++ command, after that linking was possible, but when i tried to continue the compilation with make there were allot of weired problems concerning unknown variables like FILE for example which is kind of odd, i guess something not working properly...
    while i can run the Xbmc bin, the compilation is not really finished and i can see some missing bits like no scripts in the script section.

    So is there anyone that is able to run it on opensuse 11, maybe some instruction on doing it.

    Xbmc is a Cool app and IMO it operates much better then any media center app i've seen(no flame please), and it look d*mn good on my LCD projector.

  2. #2

    Default Re: Xbmc on opensuse 11...

    XBMC is now in Packman's repository.
    I'm confused...No, wait...Maybe I'm not...

  3. #3
    coldburn NNTP User

    Thumbs up Re: Xbmc on opensuse 11...

    Hi,

    I tried installing the XBMC from the Packman repo.. but I get the following error :
    nothing provides libGLEW.so.1.5 needed by XBMC-1.0beta2_r20081011-4.pm.7.i586 .

    I googled the libGLEW and can only find a fedora equivalent rpm.

    Any ideas where I can get a SuSE 11.0 rpm or source code that I can compile ?

    Thanks again for your continued support.

    Kindest regards

    CB

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •